package com.goafanti.Interview.bo;

import com.goafanti.common.model.UserArchivesInterview;

public class selectByUidAidBo extends UserArchivesInterview {

    private Integer prStatus;
    private String adminName;

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public Integer getPrStatus() {
        return prStatus;
    }

    public void setPrStatus(Integer prStatus) {
        this.prStatus = prStatus;
    }
}
